/*
Theme Name: drevelynmaier
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

:root {
    --primary-color-main: #b38c7d;
    --primary-color-50: #faf7f6;
    --primary-color-100: #f4eeec;
    --primary-color-200: #ece0dc;
    --primary-color-300: #decbc3;
    --primary-color-400: #caab9f;
    --primary-color-500: #b38c7d;
    --primary-color-600: #9d7565;
    --primary-color-700: #836052;
    --primary-color-800: #6e5146;
    --primary-color-900: #5d473f;
    --primary-color-950: #31231e;
    --dark-color-50: #fafafa;
    --dark-color-100: #f5f5f5;
    --dark-color-200: #e6e6e6;
    --dark-color-300: #d6d6d6;
    --dark-color-400: #a5a5a5;
    --dark-color-500: #767676;
    --dark-color-600: #575757;
    --dark-color-700: #434343;
    --dark-color-800: #292929;
    --dark-color-900: #171717;
    --dark-color-950: #0a0a0a;
}

body {
    -webkit-font-smoothing: antialiased
}

.header-main-section > .header-main {
    background: transparent;
}

#header.sticky-header .header-main,
.fixed-header #header.sticky-header .header-main {
    top: .5rem !important;
    border-radius: 3rem;
    max-width: 1200px;
    width: calc(100% - 1rem);
}

#header .logo a {
    padding: 8px;
}

#header.sticky-header .header-main.sticky {
    box-shadow: 0 10px 30px 0 #00000021;
}

@media (max-width: 992px) {
    #header.sticky-header .header-main,
    .fixed-header #header.sticky-header .header-main {
        top: 0 !important;
        max-width: calc(100% - 1rem);
        margin: .5rem;
    }
}

@media (max-width: 767px) {
    #header .logo {
        --porto-logo-mw: 80px;
    }
}

@media (max-width: 991px) {
    #header .logo {
        --porto-logo-mw: 80px;
    }
}

.icon-large-shape > .vc_btn3.vc_btn3-icon-right i {
    background: var(--porto-dark-color);
    width: 30px;
    height: 30px;
    display: inline-block;
    line-height: 30px;
    text-align: center;
    border-radius: 30px;
    color: var(--porto-dark-color-inverse);
    padding: 0 !important;
    margin-left: 8px;
}

.icon-large-shape.icon-primary > .vc_btn3.vc_btn3-icon-right i {
    background: var(--porto-primary-color);
    color: var(--porto-primary-color-inverse);
}

.icon-large-shape.icon-dark > .vc_btn3.vc_btn3-icon-right i {
    background: var(--porto-dark-color);
    color: var(--porto-dark-color-inverse);
}

.icon-large-shape.icon-light > .vc_btn3.vc_btn3-icon-right i {
    background: var(--porto-light-color);
    color: var(--porto-light-color-inverse);
}

#header .mobile-toggle i::before {
    width: 22px;
    display: inline-block;
}

.box-large-icon i {
    font-size: 50px;
}

.vc_btn3.vc_btn3-icon-right {
    white-space: nowrap;
}

.newsletter-form-sign-up {
    position: relative;
}

.newsletter-form-sign-up input[type="email"] {
    width: 100%;
    padding: 10px 120px 10px 20px;
    border-radius: 12px;
}

.newsletter-form-sign-up input[type="submit"] {
    border-radius: 8px;
    position: absolute;
    top: 5px;
    right: 5px;
}

[id^="porto-modal-"].large-side-modal {
    background: white;
    margin-right: -20px;
    border-radius: 2rem 0 0 2rem;
    max-width: 1200px;
    margin-left: auto;
    transform: translateX(100%);
    transition: transform .5s ease-in-out;
}

body:has(.mfp-ready) [id^="porto-modal-"].large-side-modal {
    transform: translateX(0);
}

.page-top .page-title {
    font-weight: 400;
}

@media (min-width: 992px) {
    .page-top {
        margin: 1rem var(--porto-fluid-spacing) 0;
        border-radius: 1rem;
    }
}


input[type="email"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="url"],
input[type="color"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="time"],
input[type="week"],
textarea, .form-control, select, .porto-wpforms-inline .wpforms-field-large {
    width: 100%;
}

span.wpcf7-not-valid-tip {
    color: #db1818;
    font-size: 12px;
    font-weight: 400;
    position: absolute;
    top: calc(100% - 5px);
    left: 15px;
    background: white;
    padding: 0 5px;
    border-radius: 5px;
}

input.wpcf7-not-valid, select.wpcf7-not-valid, textarea.wpcf7-not-valid {
    border-color: #ffd0cf !important;
    box-shadow: 0 0 10px rgb(255 0 0 / 13%) inset;
}


.wpcf7 form .wpcf7-response-output {
    margin: 5px 0 10px;
    padding: 5px 10px;
    border: none;
    background: #f2f2f2;
    color: #1a3760;
    font-size: 14px;
    text-align: center;
    border-radius: 20px
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output,
.wpcf7 form.spam .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
    background: #feca45;
    color: #866613;
}

.wpcf7 form.sent .wpcf7-response-output {
    background: #46b450;
    color: #fff
}

.wpcf7-spinner {
    position: absolute;
    left: 10px;
    top: 8px;
    margin: 0;
    background: #ffffff78;
}

.wpcf7 input[type=submit] {
    padding: 8px 40px;
    border-radius: 30px;
    width: 100%;
}

label {
    display: block;
}

::-webkit-input-placeholder {
    opacity: 0.7;
    font-size: 14px;
    color: var(--porto-primary-color);
}

.share-links.custom-social-links a::before {
    background: none;
}

.share-links.custom-social-links a {
    background: var(--porto-primary-color-inverse);
    color: var(--porto-primary-color);
    padding: 0 24px;
    height: 30px;
    margin: 3px 5px 3px 0;
    font-size: 15px;
    border-radius: 20px;
}

.share-links.custom-social-links a:hover {
    background: var(--porto-dark-color-inverse);
    color: var(--porto-dark-color);
}

#footer .logo img {
    display: inline-block;
    max-width: 120px;
}

.footer .share-links a:not(:hover), .footer-top .share-links a:not(:hover) {
    color: var(--porto-primary-color);
    background: var(--porto-light-color);
}

.footer-large-text-negative-bottom-margin {
    overflow: hidden;
}

.footer-large-name {
    white-space: nowrap;
    font-size: 16vw;
    line-height: 1;
    text-decoration: none;
    background: linear-gradient(0deg, #b38c7d7d 19.19%, #b38c7d0f 63.15%);
    -webkit-background-clip: text;
    font-weight: 100;
    -webkit-text-fill-color: transparent;
    text-align: center;
    letter-spacing: 0;
    margin-bottom: -6vw;
}

@media (max-width: 767px) {
    .footer-large-name {
        font-size: 25vw;
    }
}


.footer-menu-style .widget ul{
    list-style: none;
    padding: 0;
    border: none;
}

.footer-menu-style .widget ul li {
    padding: 10px 0;
    line-height: 1.4;
    border: none;
    font-size: 16px;
}

.footer-menu-style .widget ul li::before  {
    display: none;
}

.widget li.current-cat, .widget li.current-cat-parent, .widget li.current-cat-parent>a, .widget li.current-cat>a, .widget li.current-menu-item>a {
    color: var(--porto-primary-color);
    font-weight: 500;
}

.share-links.footer-social-icons {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

b, strong {
    font-weight: 500;
}

.testimonial.testimonial-style-4 .testimonial-author p {
    margin-bottom: 0;
    margin-left: 0;
}

.porto-testimonial.custom-testimonials .testimonial.testimonial-style-4 {
    background: var(--porto-primary-color-inverse);
    padding: 2rem;
    border-radius: 1rem;
}

.light-em em {
    text-decoration: none;
    font-style: normal;
    background: linear-gradient(
            90deg, #fff 0%, rgba(255, 255, 255, 0.42) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.dark-em em {
    text-decoration: none;
    font-style: normal;
    background: linear-gradient(
            90deg, var(--porto-dark-color) 0%, rgba(0, 0, 0, 0.4) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.primary-em em {
    text-decoration: none;
    font-style: normal;
    background: linear-gradient(
            90deg, var(--porto-primary-color) 0%, rgba(179, 140, 125, 0.44) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.home-hero-author-evelyn-image {
    max-width: 280px;
    margin-right: auto;
}

.home-hero-dr-evelyn-image {
    max-width: 280px;
    margin-left: auto;
}

@media (max-width: 575px) {
    .home-hero-dr-evelyn-icon {
        max-width: 22px !important;
    }

    .home-hero-dr-evelyn-type {
        font-size: 16px !important;
    }

    .home-hero-dr-evelyn-name {
        font-size: 24px !important;
        line-height: 1 !important;
    }

    .home-hero-dr-evelyn-heading {
        font-size: 16px !important;
        line-height: 1.2 !important;
    }

    .home-hero-dr-evelyn-description {
        font-size: 14px !important;
        line-height: 1.2 !important;
        margin-bottom: 20px !important;
    }

    .home-hero-author-evelyn-icon {
        max-width: 22px !important;
    }

    .home-hero-author-evelyn-type {
        font-size: 16px !important;
    }

    .home-hero-author-evelyn-name {
        font-size: 24px !important;
        line-height: 1 !important;
    }

    .home-hero-author-evelyn-heading {
        font-size: 16px !important;
        line-height: 1.2 !important;
    }

    .home-hero-author-evelyn-description {
        font-size: 14px !important;
        line-height: 1.2 !important;
        margin-bottom: 20px !important;
    }
}

#side-nav-panel {
    width: 100%;
    max-width: 370px;
}

#side-nav-panel.panel-right {
    transform: translateX(100%);
}

html.panel-opened .page-wrapper, html.panel-opened #header.sticky-header .header-main.sticky {
    left: 0;
}

.panel-overlay.active {
    opacity: 1;
    background: rgba(0, 0, 0, 0.2);
}

@media (max-width: 992px) {
    .submenu-large-block-col-padding > .vc_column_container {
        padding: 0 !important;
    }

    .submenu-row-style {
        background-color: white;
        box-shadow: none;
        -webkit-box-shadow: none;
    }
}

#side-nav-panel .accordion-menu > li.menu-item a {
    font-weight: 500;
    padding: 0;
}

#side-nav-panel .accordion-menu li:not(:last-child), #side-nav-panel .accordion-menu.porto-view-switcher > li {
    border-bottom: none;
}

#side-nav-panel .accordion-menu > li:not(.menu-item-has-children)::after {
    font-family: 'iconsax';
    content: '\e9c4';
    position: absolute;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    font-size: 18px;
    text-align: right;
    height: 49px;
    line-height: 49px;
    top: 0;
    right: 0;
    width: 100%;
    pointer-events: none;
}

#side-nav-panel .accordion-menu > li.menu-item > a {
    padding: 12px 0;
    font-size: 18px;
    font-weight: 500;
    margin: 0;
}

#side-nav-panel .accordion-menu .arrow {
    font-family: 'iconsax';
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    font-size: 18px;
    text-align: right;
    height: 49px;
    line-height: 49px;
    top: 0;
    right: 0;
    width: 100%;
}

#side-nav-panel .accordion-menu .arrow::before {
    content: '\e9c4';
}

#side-nav-panel .accordion-menu .open>.arrow:before {
    content: '\eb75';
}

#side-nav-panel .accordion-menu > li.menu-item .menu-block a {
    font-size: 15px;
    font-weight: 400;
}

#side-nav-panel .accordion-menu ul.sub-menu {
    padding: 12px 0 12px 1rem;
}

@media (max-width: 991px) {
    .submenu-top-border {
        border-top: none !important;
    }
}

#side-nav-panel > .mobile-tabs,
#side-nav-panel > .menu-wrap {
    padding: 1rem 1.5rem;
    margin: 0;
    border-bottom: solid 1px var(--porto-primary-color-inverse);
}

html.panel-opened .side-nav-panel-close {
    display: block;
    color: var(--porto-dark-color);
    top: unset;
    right: unset;
    padding: 10px 0 10px 10px;
    text-align: right;
    opacity: 1;
    visibility: visible;
    z-index: 9999 !important;
    font-size: 34px;
    position: relative;
}

.side-nav-logo {
    max-width: 80px;
    min-width: 80px;
}

.side-nav-logo img {
    filter: grayscale(1);
    opacity: 0.8;
}

.side-nav-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1rem 1.5rem 0
}

.mobile-tabs .mobile-tab-items {
    border: none;
    background: var(--porto-primary-color-inverse);
    padding: 7px;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    margin-bottom: 1rem;
}

.mobile-tabs .mobile-tab-item.active {
    border-bottom-color: transparent;
    color: var(--porto-light-color);
    background-color: var(--porto-primary-color);
    border-radius: 7px;
    -webkit-border-radius: 7px;
}

.mobile-tabs .mobile-tab-item {
    padding: 5px;
    margin-bottom: 0;
    font-weight: 600;
    border-bottom: none;
}

#side-nav-panel .accordion-menu li.menu-item.active > a, #side-nav-panel .menu-custom-block a:hover {
    background-color: transparent;
}

#side-nav-panel .accordion-menu li.menu-item.current-menu-item > a, #side-nav-panel .accordion-menu li.menu-item.active > a, #side-nav-panel .accordion-menu li.menu-item:hover > a, #side-nav-panel .menu-custom-block a:hover, #side-nav-panel .accordion-menu li.menu-item.current-menu-item > .arrow, #side-nav-panel .accordion-menu li.menu-item.active > .arrow, #side-nav-panel .accordion-menu li.menu-item:hover > .arrow {
    color: var(--porto-primary-color);
}

#side-nav-panel .share-links {
    font-size: unset;
    margin: 0;
    padding: 1rem 1.5rem;
    text-align: left;
    border-bottom: solid 1px var(--porto-primary-color-inverse);
}

#side-nav-panel .share-links a {
    height: 40px;
    width: 40px;
    margin: 0 5px 5px 0;
    border-radius: 40px;
    background-color: var(--porto-primary-color-inverse);
    color: var(--porto-primary-color);
}

@media (max-width: 991px) {

    h1 {
        --porto-h1-fs: 38px;
        --porto-h1-lh: 44px;
    }

    h2 {
        --porto-h2-fs: 32px;
        --porto-h2-lh: 36px;
    }

    h3 {
        --porto-h3-fs: 26px;
        --porto-h3-lh: 30px;
    }

    h4 {
        --porto-h4-fs: 20px;
        --porto-h4-lh: 24px;
    }

    h5 {
        --porto-h5-fs: 20px;
        --porto-h5-lh: 24px;
    }

    h6 {
        --porto-h6-fs: 16px;
        --porto-h6-lh: 22px;
    }
}

.icon-color-success {
    color: var(--bs-success);
}

.icon-color-gray {
    color: var(--bs-gray);
}